/*-------------------------
		GLOBAL STYLES
--------------------------*/

* img, * video {
	max-width: 100%;
	height: auto !important;
}

body{
	background: #4060a9;
	margin: 0px auto;
	padding: 0px;
	-webkit-text-size-adjust:100%;
	}
	
.clear {
	clear: both;
	height: 0px;
	}
	
#wrapper {
	max-width: 980px;
	min-height: auto;
	margin: 0px auto;
	background: ;
	padding: 0px 0px 0px 0px;
	}
	
/*-------------------------
		header STYLES
--------------------------*/

#header {
	width: 98%;
	padding: 0px 0px 0px 0px;
	height: 400px;
	top: 0px;
	left: 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	float: left;
	}

@media screen and (max-width: 930px) {
	#header {
		height: auto;
		padding: 0px 0px 0px 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 768px) {
	#header {
		max-height: auto;
		padding: 0px 0px 0px 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 450px) {
	#header {
		max-height: 256px;
		padding: 0px 0px 0px 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 320px) {
	#header {
		max-height: 256px;
		padding: 0px 0px 0px 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}

#logo {
	width: 274px;
	max-width: 66%;
	height: 87px;
	top: 0px;
	left: 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	}



#name {
	width: 580px;
	max-width: 70%;
	top: 11px;
	left: 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	}

@media screen and (max-width: 800px) {
	#name {
	width: 450px;
	max-width: 56%;
	top: 11px;
	left: 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	}
}

@media screen and (max-width: 768px) {
	#name {
	width: 450px;
	max-width: 58%;
	top: 11px;
	left: 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	}
}

@media screen and (max-width: 450px) {
	#name {
	width: 450px;
	max-width: 60%;
	top: 11px;
	left: 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	}
}

@media screen and (max-width: 320px) {
	#name {
	width: 320px;
	max-width: 60%;
	top: -10px;
	left: 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	}
}

#title {
	width: 580px;
	height: 100px;
	position: relative;
	float: left;
	margin: 17px 0px 0px 12px;

	}

@media screen and (max-width: 930px) {
	#title {
	width: 100%;
	height: auto;
	position: relative;
	float: left;

	margin: 17px 0px 17px 6px;
	}
}

@media screen and (max-width: 768px) {
	#title {
	width: 94%;
	height: auto;
	position: relative;
	float: left;
	margin: 16px 0px 17px 11px;
	}
}

@media screen and (max-width: 450px) {
	#title {
	width: 94%;
	height: auto;
	position: relative;
	float: left;
	margin: 17px 0px 17px 0px;
	}
}

@media screen and (max-width: 320px) {
	#title {
	width: 94%;
	height: auto;
	position: relative;
	float: left;
	margin: 0px 0px 17px 0px;
	}
}

#title h2 {
	font-family: 'Arimo', sans-serif;
	font-size: 1.4em; /*20px / 16px */
	line-height: 27px; /*22px / 16px */
	letter-spacing: -0.none;
	color: #fff;
	}

@media screen and (max-width: 930px) {
	#title h2 {
		font-size: 1em;
	}
}

@media screen and (max-width: 450px) {
	#title h2 {
		font-size: 0.7865em;
		line-height: 1.13em; /*22px / 16px */
	}
}

@media screen and (max-width: 320px) {
	#title h2 {
		font-size: 0.6865em;
		line-height: 1.0em; /*22px / 16px */
	}
}

#peter {
	position: absolute;
	bottom: -84px;
	right: 28px;
	width: 330px;
	max-width: 40%;
	z-index: 4;
	}

@media screen and (max-width: 800px) {
	#peter {
		top: 3px;
		height: auto;
		width: 38%;
		right: 0px;
		}

	#peter img {
		position: absolute;
		bottom: 0px;
		left: 0px;
	}
}

@media screen and (max-width: 768px) {
	#peter {
		top: 17px;
		height: auto;
		width: 37%;
		right: 20px;
		}

	#peter img {
		position: absolute;
		bottom: 0px;
		left: 0px;
	}
}

@media screen and (max-width: 700px) {
	#peter {
		top: 44px;
		height: auto;
		width: 36%;
		right: 0px;
		}

	#peter img {
		position: absolute;
		bottom: 0px;
		left: 0px;
	}
}

@media screen and (max-width: 560px) {
	#peter {
		top: 32px;
		height: auto;
		width: 36%;
		right: 0px;
		}

	#peter img {
		position: absolute;
		bottom: 0px;
		left: 0px;
	}
}

@media screen and (max-width: 490px) {
	#peter {
		bottom: 0px;
		max-width: 40%;
		}

	#peter img {
		position: absolute;
		bottom: 0px;
		left: 0px;
	}
}

@media screen and (max-width: 450px) {
	#peter {
		top: 70px;
		bottom: 0px;
		width: 50%;
		right: 0px;
		}

	#peter img {
		position: absolute;
		bottom: 0px;
		left: 0px;
	}
}

@media screen and (max-width: 420px) {
	#peter {
		bottom: 0px;
		height: 176px;
		max-width: 40%;
		}

	#peter img {
		position: absolute;
		bottom: 0px;
		left: 0px;
	}
}

@media screen and (max-width: 360px) {
	#peter {
		top: 90px;
		height: 176px;
		right: 0px;
		max-width: 34%;
		}

	#peter img {
		position: absolute;
		bottom: 0px;
		left: 0px;
	}
}

@media screen and (max-width: 320px) {
	#peter {
		top: 62px;
		height: 160px;
		right: 0px;
		max-width: 36%;
		}

	#peter img {
		position: absolute;
		top: 0px;
		left: 0px;
	}
}

#change_logo {
	width: 221px;
	height: 194px;
	margin: -242px 0px 0px -79px;
	float: left;
	z-index: 3;
	}

@media screen and (max-width: 943px) {
	#change_logo {
		width: 140px;
		margin: 0px;
		position: absolute;
		top: 20px;
		right: 28%;
	}
}

@media screen and (max-width: 800px) {
	#change_logo {
		max-width: 42%;
		height: auto;
		margin: 0px;
		position: absolute;
		top: 14px;
		right: auto;
		left: 50%;
	}
}

@media screen and (max-width: 768px) {
	#change_logo {
		max-width: 40%;
		height: auto;
		margin: 0px;
		position: absolute;
		top: 14px;
		right: auto;
		left: 53%;
	}
}

@media screen and (max-width: 560px) {
	#change_logo {
		max-width: 38%;
		margin: 0px;
		position: absolute;
		top: 10px;
		right: 60px;
	}
}

@media screen and (max-width: 450px) {
	#change_logo {
		top: 5px;
		left: auto;
		right: 49px;
		max-width: 21%;
		position: absolute;
	}
}

@media screen and (max-width: 360px) {
	#change_logo {
		top: 5px;
		left: auto;
		right: 10px;
		max-width: 30%;
		position: absolute;
	}
}

@media screen and (max-width: 320px) {
	#change_logo {
		top: 5px;
		right: 30px;
		position: absolute;
		max-width: 22%;
	}
}

/*-------------------------
		nav STYLES
--------------------------*/

#nav {
	width: 100%;
	height: 50px;
	background: #32a440;
	margin: 0px 0px 0px 0px;
	border-bottom: 2px solid #fff;
	position: relative;
	float: left;
	}

@media screen and (max-width: 690px) {
	#nav {
		z-index: 10;
	}
}

@media screen and (max-width: 450px) {
	#nav {
	width: 100%;
	height: 40px;
	background: #32a440;
	margin: 0px 0px 0px 0px;
	border-bottom: 2px solid #fff;
	position: relative;
	float: left;
	}
}

#nav ul {
	font-family: 'Arimo 700', sans-serif;
	font-size: 1.1467em; /*20px / 16px */
	line-height: 0.68em; /*22px / 16px */
	letter-spacing: -0.04em;
	margin: 16px 0px 0px 34px;
	color: #fff;
	}

@media screen and (max-width: 450px) {
	#nav ul {
	font-family: 'Arimo 700', sans-serif;
	font-size: 0.8em; /*20px / 16px */
	line-height: 0.68em; /*22px / 16px */
	letter-spacing: -0.05em;
	margin: 14px 0px 0px 4%;
	color: #fff;
	}
}

@media screen and (max-width: 320px) {
	#nav ul {
	font-family: 'Arimo 700', sans-serif;
	font-size: 0.8em; /*20px / 16px */
	line-height: 0.68em; /*22px / 16px */
	letter-spacing: -0.07em;
	margin: 14px 0px 0px 6%;
	color: #fff;
	}
}

#nav ul li {
	display: block;
	padding: 2px 28px 0px 0px;
	text-transform: uppercase;
	float: left;
	}

@media screen and (max-width: 450px) {
	#nav ul li {
	display: block;
	padding: 2px 14px 0px 0px;
	text-transform: uppercase;
	float: left;
	}
}

@media screen and (max-width: 320px) {
	#nav ul li {
	display: block;
	padding: 2px 12px 0px 0px;
	text-transform: uppercase;
	float: left;
	}
}

#nav ul li a {
	text-decoration: none;
	color: #fff;
	}

#nav ul li a:hover {
	color: #a6fbb1;
	}

/*-------------------------
		contentz STYLES
--------------------------*/

label {
	font-family: 'Arimo 700', sans-serif;
	font-size: .9em;
}

td.question {
		vertical-align: top;
}

#contentz {
	width:100%;
	background: #fff;
	margin: 32px 0px 0px 0px;
	position: relative;
	float: left;
	}

@media screen and (max-width: 800px) {
	#contentz {
	width: 100%;
	height: auto;
	background: #fff;
	margin: 58px 0px 0px 0px;
	padding: 0px 0px 22px 0px;
	position: relative;
	float: left;
	}
}

@media screen and (max-width: 768px) {
	#contentz {
	width: 100%;
	height: auto;
	background: #fff;
	margin: 58px 0px 0px 0px;
	padding: 0px 0px 22px 0px;
	position: relative;
	float: left;
	}
}

@media screen and (max-width: 450px) {
	#contentz {
	width: 100%;
	height: auto;
	background: #fff;
	margin: 58px 0px 0px 0px;
	padding: 0px 0px 22px 0px;
	position: relative;
	float: left;
	}
}


#contentz_text {
	width: 606px;
	min-height: 666px;
	margin: 30px 0px 0px 30px;
	padding-bottom: 30px;
	position: relative;
	float: left;
	}

#contentz_text .ccm-page-list {
	font-family: 'Arimo 700', sans-serif;
}


#contentz_text .ccm-page-list h3 {
	font-family: 'Archivo Black', sans-serif;
	padding-top: 10px;
	padding-bottom: 8px;
}

#contentz_text .ccm-page-list h3 a {
	text-decoration: none;
	color: inherit;
}

#contentz_text .ccm-page-list-description {
	margin: 8px 0;
	font-size: .95em;
}

@media screen and (max-width: 974px) {
	#contentz {
	width: 100%;
	height: auto;
	background: #fff;
	margin: 58px 0px 0px 0px;
	padding: 0px 0px 22px 0px;
	position: relative;
	float: left;
	}
}

@media screen and (max-width: 800px) {
	#contentz_text {
	width: 93%;
	height: auto;
	margin: 10px 0px 0px 20px;
	position: relative;
	float: left;
	}
}

@media screen and (max-width: 768px) {
	#contentz_text {
	width: 93%;
	height: auto;
	margin: 10px 0px 0px 20px;
	position: relative;
	float: left;
	}
}

@media screen and (max-width: 450px) {
	#contentz_text {
	width: 88%;
	height: auto;
	margin: 10px 0px 0px 20px;
	position: relative;
	float: left;
	}
}

@media screen and (max-width: 320px) {
	#contentz_text {
	width: 88%;
	height: auto;
	margin: 10px 0px 0px 20px;
	position: relative;
	float: left;
	}
}

#contentz_text h1 {
	font-family: 'Archivo Black', sans-serif;
	font-size: 1.8em; /*20px / 16px */
	line-height: 0.78em; /*22px / 16px */
	letter-spacing: -0.047em;
	margin: 18px 0px 0px 0px;
	color: #4060a9;
	}

@media screen and (max-width: 450px) {
	#contentz_text h1 {
	font-family: 'Archivo Black', sans-serif;
	font-size: 1.5em; /*20px / 16px */
	line-height: 0.8em; /*22px / 16px */
	letter-spacing: -0.047em;
	margin: 18px 0px 0px 0px;
	color: #4060a9;
	}
}

@media screen and (max-width: 320px) {
	#contentz_text h1 {
	font-family: 'Archivo Black', sans-serif;
	font-size: 1.4em; /*20px / 16px */
	line-height: 0.8em; /*22px / 16px */
	letter-spacing: -0.047em;
	margin: 18px 0px 0px 0px;
	color: #4060a9;
	}
}

#contentz_text h2 {
	font-family: 'Arimo 700', sans-serif;
	font-size: 1em; 
	line-height: 1.1987em; 
	letter-spacing: -0.02em;
	margin: 18px 0px 18px 0px;
	text-align: left;
	color: #000;
	}

@media screen and (max-width: 320px) {
	#contentz_text h2 {
	font-family: 'Arimo 700', sans-serif;
	font-size: 0.8em; 
	line-height: 1.0987em; 
	letter-spacing: -0.03em;
	margin: 18px 0px 18px 0px;
	text-align: left;
	color: #000;
	}
}

#contentz_text p {
	font-family: 'Arimo 700', sans-serif;
	font-size: 0.9em; 
	line-height: 1.2em; 
	letter-spacing: -0.02em;
	margin: 10px 0px 0px 0px;
	text-align: left;
	color: #000;
	}

@media screen and (max-width: 320px) {
	#contentz_text p {
	font-family: 'Arimo 700', sans-serif;
	font-size: 0.8em; 
	line-height: 1.0987em; 
	letter-spacing: -0.03em;
	margin: 18px 0px 18px 0px;
	text-align: left;
	color: #000;
	}
}

#feed_square {
	width: 270px;
	height: 642px;
	background: #d4e6fa;
	margin: 30px 30px 0px 40px;
	position: relative;
	float: left;
	}

@media screen and (max-width: 974px) {
	#feed_square {
	display: none;
	}
}

@media screen and (max-width: 450px) {
	#feed_square {
	display: none;
	}
}

.plan_future {
	background-color: #4060A9;
	color: white;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	width:100%;
	padding:20px;
}

.plan_future h3 {
	margin: 0 auto;
	display: block;
	font-family: 'Arimo 700', sans-serif;
	font-size: 1.5em;
	text-align: center;
	text-decoration: none;
	color: white;
}

.plan_future span a {
	margin: 0 auto;
	display: block;
	font-family: 'Archivo Black', sans-serif;
	font-size: 2em;
	text-align: center;
	text-decoration: none;
	color: white;
}

#feed_title {
	width: 270px;
	height: 65px;
	background: #fff;
	margin: 0px 0px 0px 0px;
	border-top: 2px solid #d4e6fa;
	position: relative;
	float: left;
	}

#feed_title h1{
	font-family: 'Archivo Black', sans-serif;
	font-size: 1.8em; /*20px / 16px */
	line-height: 0.78em; /*22px / 16px */
	letter-spacing: -0.047em;
	margin: 18px 0px 0px 0px;
	color: #4060a9;
	}

#feed_block {
	width: 270px;
	height: 567px;
	margin: 3px 0px 0px 0px;
	position: relative;
	float: left;
	}

#feed_block .ccm-page-list {
	padding:15px 25px;
	font-family: 'Arimo 700', sans-serif;
}

#feed_block .ccm-pagination {
	display: none;
}

#feed_block h3 a {
	font-family: 'Archivo Black', sans-serif;
	text-decoration: none;
	padding-bottom: 8px;
	color: inherit;
}

#feed_block .ccm-page-list-description {
	margin: 8px 0 16px;
	font-size: .8em;
	line-height: 1.2em;
	padding-bottom: 8px;
	border-bottom: 1px solid black;
}

#feed_block .ccm-page-list-description:after {
	content: 'read more ►';
	text-align:right;
	widows: 100%;
	margin: 5px 0;
	display: block;
}

#feed_block .ccm-page-list-description:last-child {
	border-bottom: none;
}

.left {
	float: left; 
	margin-right: 27px;
	}

#social_tab {
	width: 52px;
	height: 105px;
	right: -58px;
	top: 0px;
	background: #fff;
	margin: 0px;
	padding: 9px 0px 0px 7px;
	-webkit-border-radius: 0px 12px 12px 0px;
	-moz-border-radius: 0px 12px 12px 0px;
	border-radius: 0px 12px 12px 0px;
	position: absolute;
	}

#facebook {
	width: 45px;
	height: 40px;
	right: 0px;
	top: 0px;
	padding: 0px 0px 0px 0px;
	}

#twitter {
	width: 45px;
	height: 40px;
	right: 0px;
	top: 0px;
	padding: 9px 0px 0px 0px;
	}

@media screen and (max-width: 1100px) {
	#social_tab {
		right: 0;
		top: -50px;
		overflow: hidden;
		width: 105px;
		height: 52px;
		z-index: 5;
		-webkit-border-radius: 12px 12px 0px 0px;
		   -moz-border-radius: 12px 12px 0px 0px;
		        border-radius: 12px 12px 0px 0px;
		}
	#social_tab #facebook, #social_tab #twitter {
		float: left;
		height: auto;
		padding-top: 0px;
	}
}

@media screen and (max-width: 900px) {
	#social_tab {
		right: 12px;
		top: -50px;
		overflow: hidden;
		width: 100px;
		height: 50px;
		z-index: 5;
		-webkit-border-radius: 12px 12px 0px 0px;
		   -moz-border-radius: 12px 12px 0px 0px;
		        border-radius: 12px 12px 0px 0px;
		}
	#social_tab #facebook, #social_tab #twitter {
		float: left;
		height: auto;
		padding-top: 0px;
	}
}

@media screen and (max-width: 768px) {
	#social_tab {
		right: 22px;
		top: -50px;
		overflow: hidden;
		width: 100px;
		height: 50px;
		z-index: 5;
		-webkit-border-radius: 12px 12px 0px 0px;
		   -moz-border-radius: 12px 12px 0px 0px;
		        border-radius: 12px 12px 0px 0px;
		}
	#social_tab #facebook, #social_tab #twitter {
		float: left;
		height: auto;
		padding-top: 0px;
	}
}

@media screen and (max-width: 450px) {
	#social_tab {
		right: 16px;
		top: -50px;
		overflow: hidden;
		width: 105px;
		height: 52px;
		z-index: 5;
		-webkit-border-radius: 12px 12px 0px 0px;
		   -moz-border-radius: 12px 12px 0px 0px;
		        border-radius: 12px 12px 0px 0px;
		}
	#social_tab #facebook, #social_tab #twitter {
		float: left;
		height: auto;
		padding-top: 0px;
	}
}

@media screen and (max-width: 320px) {
	#social_tab {
		right: 14px;
		top: -49px;
		overflow: hidden;
		width: 98px;
		height: 48px;
		z-index: 5;
		-webkit-border-radius: 9px 9px 0px 0px;
		   -moz-border-radius: 9px 9px 0px 0px;
		        border-radius: 9px 9px 0px 0px;
		}
	#social_tab #facebook, #social_tab #twitter {
		float: left;
		height: auto;
		padding-top: 0px;
	}
}

#statement_bar {
	width: 100%;
	height: 100px;
	background: #4060a9;
	margin: 0px 0px 0px 0px;
	position: relative;
	float: left;
	}



@media screen and (max-width: 450px) {
	#statement_bar {
	width: 100%;
	height: 50px;
	background: #4060a9;
	margin: 0px 0px 0px 0px;
	position: relative;
	overflow: hidden;
	float: left;
	}
}

@media screen and (max-width: 320px) {
	#statement_bar {
	width: 100%;
	height: 56px;
	background: #4060a9;
	margin: 0px 0px 0px 0px;
	position: relative;
	overflow: hidden;
	float: left;
	}
}

#statement_left {
	width: 650px;
	height: 48px;
	left: 0px;
	top: 32px;
	position: relative;
	float: left;
	padding: 0px 0px 0px 20px; margin: 0
	}

@media screen and (max-width: 768px) {
	#statement_left {
	width: 66%;
	height: auto;
	left: 0px;
	top: 28px;
	position: relative;
	float: left;
	padding: 0px 0px 0px 20px; margin: 0
	}
}

@media screen and (max-width: 658px) {
	#statement_left {
	width: 44%;
	height: auto;
	left: 0px;
	top: 14px;
	position: relative;
	float: left;
	padding: 0px 0px 0px 20px; margin: 0
	}
}

@media screen and (max-width: 450px) {
	#statement_left {
	width: 70%;
	height: auto;
	left: 0px;
	top: 16px;
	position: relative;
	float: left;
	padding: 0; margin: 0
	}
}

@media screen and (max-width: 320px) {
	#statement_left {
	width: 60%;
	height: auto;
	left: 0px;
	top: 10px;
	position: relative;
	float: left;
	padding: 0; margin: 0
	}
}

#statement_left h1, #statement_left a {
	font-family: 'Archivo Black', sans-serif;
	font-size: 1.9em; /*20px / 16px */
	line-height: 1em; /*22px / 16px */
	font-style:italic;
	letter-spacing: -0.037em;
	padding: 0px 0px 11px 0px;
	color: #000;
	}

#statement_left a {
	text-decoration: none;
	padding: 10px 100px;
	position: relative;
	left: 14px;
	background-color: #d4e6fa;
}

@media screen and (max-width: 450px) {
	#statement_left h1 {
	font-family: 'Archivo Black', sans-serif;
	font-size: 1em; /*20px / 16px */
	line-height: 1em; /*22px / 16px */
	font-style:italic;
	letter-spacing: -0.037em;
	padding: 0px 0px 11px 20px;
	color: #fff;
	}
}

@media screen and (max-width: 320px) {
	#statement_left h1 {
	font-family: 'Archivo Black', sans-serif;
	font-size: 1.0456em; /*20px / 16px */
	line-height: 1em; /*22px / 16px */
	font-style:italic;
	letter-spacing: -0.037em;
	padding: 0px 0px 11px 20px;
	color: #fff;
	}
}

#statement_logo {
	width: 150px;
	height: 47px;
	top: 26px;
	margin: 0px 0px 0px 10px;
	position: absolute;
	right:0px;
	float: left;
	}

@media screen and (max-width: 768px) {
	#statement_logo {
	width: 140px;
	height: auto;
	top: 26px;
	margin: 0px 0px 0px 0px;
	position: relative;
	right: -60px;
	float: left;
	}
}

@media screen and (max-width: 658px) {
	#statement_logo {
	width: 140px;
	height: auto;
	top: 26px;
	margin: 0px 0px 0px 0px;
	position: relative;
	right: -22%;
	float: left;
	}
}

@media screen and (max-width: 450px) {
	#statement_logo {
	width: 22%;
	height: auto;
	top: 10px;
	margin: 0px 0px 0px 0px;
	position: relative;
	left: 20px;
	float: left;
	}
}

@media screen and (max-width: 320px) {
	#statement_logo {
	width: 32%;
	height: auto;
	top: 12px;
	margin: 0px 0px 0px 0px;
	position: relative;
	left: 10px;
	float: left;
	}
}

/*-------------------------
		footer STYLES
--------------------------*/

#footer {
	width: 100%;
	height: 260px;
	background: #32a440;
	top:0px;
	left: 0px;
	margin: 0px 0px 0px 0px;
	border-top: 2px solid #fff;
	position: relative;
	float: left;
	}

@media screen and (max-width: 800px) {
	#footer {
	width: 100%;
	height: auto;
	background: #32a440;
	top:0px;
	left: 0px;
	margin: 0px 0px 0px 0px;
	border-top: 2px solid #fff;
	position: relative;
	float: left;
	}
}

@media screen and (max-width: 768px) {
	#footer {
	width: 100%;
	height: auto;
	background: #32a440;
	top:0px;
	left: 0px;
	margin: 0px 0px 0px 0px;
	border-top: 2px solid #fff;
	position: relative;
	float: left;
	}
}

@media screen and (max-width: 450px) {
	#footer {
	width: 100%;
	height: auto;
	background: #32a440;
	top:0px;
	left: 0px;
	margin: 0px 0px 0px 0px;
	border-top: 2px solid #fff;
	position: relative;
	float: left;
	}
}

#footer_left {
	width: 100%;
	left: 0px;
	top: 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	float: left;
	overflow: hidden;
}

@media screen and (max-width: 450px) {
	#footer_left {
	width: 90%;
	left: 0px;
	top: 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	float: left;
	
	}
}

@media screen and (max-width: 320px) {
	#footer_left {
	width: 90%;
	left: 0px;
	top: 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	float: left;
	
	}
}

#footer_top_nav ul {
	font-family: 'Arimo 700', sans-serif;
	font-size: 0.789em; 
	line-height: 1.4em;
	letter-spacing: -0.04em;
	margin: 66px 0px 0px 38px;
	color: #fff;
	float: left;
	}

@media screen and (max-width: 450px) {
	#footer_top_nav ul {
	display: none;
	}
}

#footer_top_nav ul li {
	display: block;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
	}

#footer_top_nav ul li a {
	text-decoration: none;
	color: #fff;
	}

#footer_top_nav ul li a:hover {
	color: #a6fbb1;
	}

#footer_left_bottom {
	width: 100%;
	margin: 0px 0px 0px 0px;
	position: relative;
	overflow: hidden;
	float: left;
	padding: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}


@media screen and (max-width: 450px) {
	#footer_left_bottom {
	width: 420px;
	margin: 0px 0px 0px 0px;
	position: relative;
	overflow: hidden;
	float: left;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
}



#footer_left_social_icon {
	position: relative;
	width: 100px;
	margin: 0px 0px 0px 0px;
	float: left;
	}

@media screen and (max-width: 800px) {
	#footer_left_social_copy {
	width: 100%;
	height: auto;
	left: 0px;
	top: 0px;
	margin: 80px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	position: relative;
	float: left;
	}
}

@media screen and (max-width: 768px) {
	#footer_left_social_copy {
	width: 100%;
	height: auto;
	left: 0px;
	top: 0px;
	margin: 80px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	position: relative;
	float: left;
	}
}


#footer_left_social_icon_fb {
	width: 26px;
	height: 25px;
	left: 0px;
	top: 0px;
	margin: 0px 8px 0px 0px;
	position: relative;
	float: left;
	}

@media screen and (max-width: 450px) {
	#footer_left_social_icon_fb {
	display: none;
	}
}

#footer_left_social_icon_tw {
	width: 26px;
	height: 25px;
	left: 0px;
	top: 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	float: left;
	}

@media screen and (max-width: 450px) {
	#footer_left_social_icon_tw {
	display: none;
	}
}

#footer_left_social_copy {
	width: 340px;
	height: 50px;
	left: 0px;
	top: 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	float: left;
	}


@media screen and (max-width: 450px) {
	#footer_left_social_copy {
	width: 100%;
	height: auto;
	left: 0px;
	top: 0px;
	margin: 106px 0px 0px 0px;
	position: relative;
	float: left;
	}
}

#footer_left_social_copy p {
	font-family: 'Archivo Black', sans-serif;
	font-size: 0.615em; 
	line-height: 1.1em; 
	letter-spacing: -0.0367em;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #fff;
	}

#footer_left_social_copy a {
	color: #fff;
	}

#footer_left_social_copy a:hover {
	color: #a6fbb1;
	}

#footer_right {
	width: 340px;
	height: 140px;
	right: 0px;
	top: 36px;
	margin: 18px 0px 0px 0px;
	position: absolute;
	}

@media screen and (max-width: 450px) {
	#footer_right {
	width: 100%;
	height: auto;
	left: 0px;
	top: 22px;
	margin: 0px 0px 0px 18px;
	position: absolute;
	}
}

@media screen and (max-width: 320px) {
	#footer_right {
	width: 300px;
	height: auto;
	left: 0px;
	top: 22px;
	margin: 0px 0px 0px 18px;
	position: absolute;
	}
}

#footer_name {
	width: 100%;
	height: auto;
	right: 0px;
	top: 0px;
	margin: 8px 0px 0px 0px;
	position: absolute;
	}

@media screen and (max-width: 450px) {
	#footer_name {
	width: 50%;
	height: auto;
	left: 0px;
	top: 0px;
	margin: 6px 0px 0px 0px;
	position: absolute;
	}
}

#footer_right h2 {
	font-family: 'Arimo 700', sans-serif;
	font-size: 0.8121em;
	line-height: 1.1em; 
	letter-spacing: -0.04em;
	text-transform: none;
	margin: 96px 54px 0px 0px;
	text-align: right;
	color: #fff;
	}

@media screen and (max-width: 450px) {
	#footer_right h2 {
	font-family: 'Arimo 700', sans-serif;
	font-size: 0.7121em;
	line-height: 1em; 
	letter-spacing: -0.04em;
	text-transform: none;
	margin: 53px 54px 0px 0px;
	text-align: left;
	color: #fff;
	}
}